### Method

# Gio DBusConnection start_message_processing

since: 2.26

#### Declaration

    void
    g_dbus_connection_start_message_processing (
      GDBusConnection* connection
    )

#### Description

If `connection` was created with `G_DBUS_CONNECTION_FLAGS_DELAY_MESSAGE_PROCESSING`, this method starts processing messages. Does nothing on if `connection` wasn’t created with this flag or if the method has already been called.

Available since: 2.26